# Compiled class file
*.class

# Eclipse
.project
.classpath
.settings/

# Intellij
*.ipr
*.iml
*.iws
.idea/

# Maven
**/target

# Test
#**/test

# Gradle
build
.gradle

# Log file
*.log
logs

# out
**/out/

# Mac
.DS_Store

# others
*.jar
*.war
*.zip
*.tar
*.tar.gz
*.pid
*.orig
temp/

### Example user template template
### Example user template

# IntelliJ project files
.idea
*.iml
out
gen

/Users/anjiabin/mdsky_gitlab/liquidnet-bus-v1/liquidnet-bus-client/liquidnet-client-admin/liquidnet-client-admin-web/src/main/resources/templates/zhengzai/kylin/performances/details.html
